package cn.com.poc.example.dto;	


public class BizExampleDto {

    private static final long serialVersionUID = 1L;
	/** biz_example_id
    *
    */ 
    private java.lang.Integer bizExampleId;

    public java.lang.Integer getBizExampleId(){
        return this.bizExampleId;
    }
    
    public void setBizExampleId(java.lang.Integer bizExampleId){
        this.bizExampleId = bizExampleId;
    }
	/** biz_example_type
    *示例类型
    */ 
    private java.lang.String bizExampleType;

    public java.lang.String getBizExampleType(){
        return this.bizExampleType;
    }
    
    public void setBizExampleType(java.lang.String bizExampleType){
        this.bizExampleType = bizExampleType;
    }
	/** biz_example_busisses_id
    *示例业务id
    */ 
    private java.lang.String bizExampleBusissesId;

    public java.lang.String getBizExampleBusissesId(){
        return this.bizExampleBusissesId;
    }
    
    public void setBizExampleBusissesId(java.lang.String bizExampleBusissesId){
        this.bizExampleBusissesId = bizExampleBusissesId;
    }
	/** biz_example_icon
    *示例图标
    */ 
    private java.lang.String bizExampleIcon;

    public java.lang.String getBizExampleIcon(){
        return this.bizExampleIcon;
    }
    
    public void setBizExampleIcon(java.lang.String bizExampleIcon){
        this.bizExampleIcon = bizExampleIcon;
    }
	/** biz_example_title
    *示例标题
    */ 
    private java.lang.String bizExampleTitle;

    public java.lang.String getBizExampleTitle(){
        return this.bizExampleTitle;
    }
    
    public void setBizExampleTitle(java.lang.String bizExampleTitle){
        this.bizExampleTitle = bizExampleTitle;
    }
	/** biz_example_file
    *示例文件
    */ 
    private java.lang.String bizExampleFile;

    public java.lang.String getBizExampleFile(){
        return this.bizExampleFile;
    }
    
    public void setBizExampleFile(java.lang.String bizExampleFile){
        this.bizExampleFile = bizExampleFile;
    }
	/** biz_example_remark
    *示例备注
    */ 
    private java.lang.String bizExampleRemark;

    public java.lang.String getBizExampleRemark(){
        return this.bizExampleRemark;
    }
    
    public void setBizExampleRemark(java.lang.String bizExampleRemark){
        this.bizExampleRemark = bizExampleRemark;
    }
}